package intrinsic.flash.html;

public class HTMLBitmap extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public HTMLBitmap() {
}

public HTMLBitmap(Object arg0) {
}


/** Static Methods */

/** Methods */

}
